Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Interface FallbackMethodDefaultMethodB

All Known Implementing Classes:
  `FallbackMethodDefaultMethodA`

public interface FallbackMethodDefaultMethodB

## Method Summary

Modifier and Type
Method
Description
`default String`
`fallback(int a, Long b)`

## Method Details

### fallback

default String fallback(int a, Long b)